Subject: Re: Git: relicensing test-lib.sh from GPLv2 to GPLv2+

From: Jakub Narebski <[email-masked]>
Date: Fri, 2 Apr 2010 22:38:27 +0200

On Fri, 2 Apr 2010, Michal Sojka wrote:
> To all contributors to test-lib.sh mentioned in Bcc:
> 
> You're getting this message because you're recorded as contributing one
> or more changes to the test-lib.sh file in the Git project, and are
> therefore one of many copyright holders in the file.
> 
> We would like to extend the license of that file from GPLv2 only
> license to GPLv2+ by adding the recommended "or any later version"
> clause to the license. This will give us license compatibility with
> GPLv3 projects, which would like to reuse test-lib.sh.
> 
> Please respond to this email with one of the following:
> 
>  YES, I agree to relicense all my contributions to test-lib.sh to GPLv2+
>  with the addition of the "or any later version" clause.
> 
>  NO, I would rather not, please send me more email to convince me.

As I said earlier, I don't think my contribution is significant enough
(and large enough) to be copyrightable.  But again:

  YES, I agree to relicense all my contributions to test-lib.sh to GPLv2+
  with the addition of the "or any later version" clause.

-- 
Jakub Narebski
Poland